.. nodoctest

.. _sage.schemes.elliptic_curves.modular_parametrization:

Modular parametrization of elliptic curves over `\QQ`
=====================================================

.. This file has been autogenerated.


.. automodule:: sage.schemes.elliptic_curves.modular_parametrization
   :members:
   :undoc-members:
   :show-inheritance:
   

